E-Arogya - Bug #1154

Designing changes on consent screen
02/08/2024 05:00 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 05/08/2024
Priority: Normal Due date: 05/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 16:00 hours
Deployed In: Category: ul
Description

Designing changes on consent screen

History

#1 - 02/08/2024 04:32 AM - Deepika Valluri
- Due date set to 05/08/2024

- Status changed from New to Resolved

- Estimated time set to 8:00 h

- Category set to Ul

#2 - 02/08/2024 04:34 AM - Deepika Valluri
- Start date changed from 02/08/2024 to 05/08/2024

#3 - 30/09/2024 04:50 PM - Gautam Kumar

- Status changed from Resolved to Closed
